Subject: WG Action: Conclusion of 'Archive' Top-Level Media Type (arcmedia)

From: The IESG <[email-masked]>
Date: Wed, 22 Jul 2015 04:57:52 -0700

The 'Archive' Top-Level Media Type (arcmedia) in the Applications and 
Real-Time Area has not succeeded in getting its work going, and is now 
closed. Its mailing list will also be closed. The IESG contact persons 
are Ben Campbell, Alissa Cooper, and Barry Leiba.

Thanks to Dave Crocker for chairing and for his effort to get things
moving.